<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="th"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>การรับประกันแบบมีเงื่อนไขสำหรับประเทศอินเดีย</title></head><body id=""><div class="header">ข้อมูลที่สำคัญ</div><h1>การรับประกันแบบมีเงื่อนไขสำหรับประเทศอินเดีย</h1><div>
<p>ตามข้อกำหนดของการรับประกันแบบมีเงื่อนไขนี้ Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span> ประเทศสวีเดน หรือบริษัทท้องถิ่นในเครือรับประกันอุปกรณ์นี้ (รวมถึงโทรศัพท์ แท็บเลต หรืออุปกรณ์เสริม) ว่าไม่มีข้อบกพร่องในการออกแบบ วัสดุ และฝีมือช่าง ณ ช่วงเวลาที่ผู้บริโภคซื้อ และในช่วงหนึ่ง (1) ปีนับจากนั้น อุปกรณ์เสริมของแท้ทั้งหมดที่มากับเครื่องสำหรับผลิตภัณฑ์ทั้งหมดที่เปิดตัวตั้งแต่ปี 2018 จะมีการรับประกันหก (6) เดือนนับจากวันที่ซื้อ</p>
<p>ถ้าผลิตภัณฑ์ไม่สามารถทำงานได้ภายใต้การใช้งานและการบริการตามปกติระหว่างระยะเวลารับประกันอันเนื่องมาจากการออกแบบ วัสดุ หรือฝีมือแรงงาน ตัวแทนจำหน่าย Sony ที่ได้รับการแต่งตั้งหรือคู่ค้าที่ให้บริการในประเทศ/ภูมิภาคที่คุณซื้อผลิตภัณฑ์จะซ่อมแซม เปลี่ยนผลิตภัณฑ์ให้ใหม่ หรือคืนเงินค่าผลิตภัณฑ์ตามเงื่อนไขและข้อตกลงที่กำหนดไว้ในที่นี้</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>การตั้งค่าส่วนบุคคล รายการดาวน์โหลด หรือข้อมูลอื่นๆ อาจสูญหายเมื่อซ่อมแซมหรือเปลี่ยนผลิตภัณฑ์ โดยปัจจุบัน กฎหมายที่นำมาใช้บังคับ กฎข้อบังคับหรือข้อจำกัดทางเทคนิคอื่นๆ ทำให้ Sony ไม่สามารถสำรองข้อมูลรายการดาวน์โหลดเฉพาะบางอย่างได้ Sony ไม่รับผิดชอบใดๆ ต่อข้อมูลที่สูญหายทุกชนิด และจะไม่ชดเชยความสูญเสียดังกล่าวให้กับคุณ คุณควรสำรองข้อมูลทั้งหมดที่จัดเก็บไว้ในผลิตภัณฑ์ เช่น เนื้อหาที่ดาวน์โหลด ปฏิทิน และรายชื่อติดต่อก่อนนำส่งผลิตภัณฑ์เข้ารับการซ่อมแซมหรือเปลี่ยนเสมอ</p></td></tr></table> </div>
</div>
               

            </body></html>